.page .site-header {
  background-color: #f6f6f6;
}

.page .logo-wrapper img {
  min-width: 640px;
}

.page .site-top-header {
  background-color: #246d9a;
}

.page .site-top-header .title-bar ul.menu li a {
  font-family: Titillium Web Regular, sans-serif;
  color: #fff;
  font-weight: normal;
  font-size: .75rem;
}

.page .site-top-header .title-bar .menu li a:hover {
  background-color: #00558a;
}

.page-breadcrumb {
  display: none;
}

@media screen and (min-width: 63.9375em) {
  .paragraph-region-2225 {
    min-height: 12rem;
  }

  .paragraph-region-2533,
  .paragraph-region-2542 {
    min-height: 19rem;
  }

  .paragraph-region-2383 {
    min-height: 29rem;
  }

  .paragraph-region-2554 {
    min-height: 12rem;
  }

  .paragraph-2319 {
    margin-top: -7.8rem;
  }

  .paragraph-region-2521 {
    padding: 3rem 0;
  }

  .paragraph-2536 {
    background-color: inherit;
    margin-top: -10rem;
  }

  .paragraph-2333 {
    margin-top: -18rem;
  }
}

.paragraph-2304 {
  border-radius: .625rem;
}

.paragraph-text blockquote,
.paragraph-text blockquote p {
  color: #383838;
  font-size: 1.25rem;
  line-height: 2rem;
  font-weight: 300;
  border-left: inherit;
}

.paragraph-text blockquote p:first-child::before {
  content: "\f10d";
  display: inline-block;
  margin-right: .5rem;
  color: #bbb;
  font-size: 2.5rem;
  font-family: serif, "Font Awesome 5 Pro";
  font-weight: 600;
}

.paragraph-2548.paragraph-block.with-bg .paragraph-content-2548.content {
  padding: 0;
  border: solid 1px #c0c0c0;
}
